* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Ubuntu", sans-serif;
}
.header {
  height: 50px;
  background-color: #141414;
  position: sticky;
  top: 0;
  z-index: 100;
  margin-top: 25px;
}

.header__container {
  max-width: 1366px;
  height: 100%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  background-color: #141414;
  position: sticky;
  top: 0;
}

.nav__container {
  color: whitesmoke;
  justify-content: center;
  text-align: center;
}
.nav__content {
  margin-right: 20px;
  color: whitesmoke;
}

.main__nav {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
}

.right__nav {
  display: flex;
  align-items: center;
  margin-right: 10px;
}
/* SEARCH -LEFT OF NAV */
.logo {
  width: 120px;
  height: auto;
  margin-top: 10px;
  box-sizing: content-box;
}
er-option {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: aliceblue;
}
.header-OptLine1 {
  font-size: 10px;
  color: white;
}
.header-OptLine2 {
  font-size: 13px;
  font-weight: 800;
}
.header-option {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.header-cart {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: aliceblue;
  margin-left: 20px;
  margin-right: 10px;
}
.item-count {
  margin: 0 5px;
}

.header .link {
  text-decoration: none;
  color: white;
}
